Log4j Vulnerability Statement

CV-2021-44228 describes a serious vulnerability discovered in Apache Log4j where an attacker can execute arbitrary code through log messages. Tricerat has examined the available documentation regarding this flaw and found that our software does not utilize the affected library.

Tricerat Impact: None